<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"/>
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/lazysizes.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/plugins/unveilhooks/ls.unveilhooks.min.js"></script>
    <link rel="stylesheet" href="../assets/css/style.css">
    <title>About us</title>
</head>
<body class="bg-dark">
    <header>
        <nav class="navbar bg-dark">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img src="../assets/img/logo.png" alt="Logo" class="d-inline-block align-text-top"> </a>
                <div class="navbar--menu">
                    <span class="text-white"><img class="lazyload" data-src="./assets/img/menu.svg" alt=""></span>
                </div>
            </div>
        </nav>
    </header>
    <main class="product-list w-100">

        <!--        begin thumb cate-->
        <section style="background: url('/assets/img/thumb-cate.jpg')" class="thumb-cate collection--men position-relative ratio-16x9 bg-cover bg-repeat-none bg-center">
            <div class="collection--title bg-filter-blur w-100 text-uppercase position-absolute bottom-0 p-2 text-white">
                <p class="collection--text fw-light m-0">Hiểu thêm về</p>
                <h2 class="collection--text m-0 ">chúng tôi</h2>
            </div>
        </section>
        <!--        end thumb cate-->

        <!--        begin about-us section-->
        <section class="about-us text-sub bg-dark py-10">
            <!--            content about us-->
            <div class="about-content">

                <p class="content-text px-4">
                    <span class="fw-bold text-warning">Kenny Luxury</span> là Showroom chuyên mua bán, trao đổi các mặt hàng đồng hồ cao cấp và trang sức cao cấp đến từ các thương hiệu hàng đầu thế giới, với uy tín và chất lượng đã được khẳng định trên thị trường. Chính thức hoạt động tại địa chỉ mới
                    <span class="fw-bold text-warning">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                </p>

                <figure class="w-100 ratio-43x50 bg-center bg-repeat-none bg-cover" style="background-image: url('../assets/img/img-news-2.png')">
                </figure>

                <p class="content-text px-4">
                    Với mong muốn sẽ đem những điều tốt đẹp nhất cùng chất lượng dịch vụ chuẩn nhất đến các vị Khách Hàng trân quý ! với hi vọng được quý Khách Hàng luôn tin tưởng và tiếp tục ủng hộ
                    <span class="fw-bold text-warning">Kenny</span>.
                </p>

                <figure class="w-100 mb-1 ratio-43x50 bg-center bg-repeat-none bg-cover" style="background-image: url('../assets/img/img-news-2.png')">
                </figure>

                <figure class="w-100 m-0 ratio-43x50 bg-center bg-repeat-none bg-cover" style="background-image: url('../assets/img/img-news-2.png')">
                </figure>
            </div>
            <!--            content about us-->

            <!--            contact-->
            <div class="about-contact py-60 bg-secondary">
                <div class="section-title mb-4 d-flex justify-content-center align-items-center">
                    <div class="position-relative">
                        <div class="title-line-top-left">
                            <div class="title-line-row position-absolute start-0 top-0"></div>
                            <div class="title-line-col position-absolute start-0 top-0"></div>
                        </div>
                        <div class="title-line-top-right">
                            <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                            <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                        </div>
                        <div class="title-line-bottom">
                            <div class="title-line-row position-absolute bottom-0 start-50"></div>
                            <div class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50"></div>
                        </div>
                        <h2 class="py-2 px-4 m-0 text-center text-uppercase">Liên hệ</h2>
                    </div>
                </div>
                <div class="about-info d-flex flex-column align-items-center justify-content-center">
                    <h1 class="fs-6 my-2">
                        <img src="../assets/img/phone-icon.svg" alt=""><span class="ms-3 fw-bold">0935 708 222</span> (call,viber,zalo)
                    </h1>
                    <h1 class="fs-6 my-2">
                        <img src="../assets/img/location-icon.svg" alt=""><span class="ms-3 fw-bold">59B Mạc Đĩnh Chi, Đa Kao, Quận 1</span>
                    </h1>
                </div>
            </div>
            <!--            contact-->

        </section>
        <!--        end about-us section-->
    </main>

    <footer>
        <div class="w-100">
            <!--        <div id="shop-location" class="w-100">-->
            <!--            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.3161860660575!2d106.69453865052452!3d10.787077561908584!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752f34fc4b00b1%3A0xf973df38312cb781!2zNTlCIMSQLiBN4bqhYyDEkMSpbmggQ2hpLCDEkGEgS2FvLCBRdeG6rW4gMSwgVGjDoG5oIHBo4buRIEjhu5MgQ2jDrSBNaW5oLCBWaeG7h3QgTmFt!5e0!3m2!1svi!2s!4v1664907248371!5m2!1svi!2s"-->
            <!--                    width="100%" height="52.7%" style="border:0;" allowfullscreen="" loading="lazy"-->
            <!--                    referrerpolicy="no-referrer-when-downgrade"></iframe>-->
            <!--        </div>-->
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center mb-0 my-1">
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/fb-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/twitter-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/youtube-icon.svg" alt=""></span></li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center">
                    <small>©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>
            <div class="customer-sup bg-warning py-2">
                <h4 class="text-dark text-center">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        var swiper = new Swiper(".mainSwiper", {
            spaceBetween: -2,
            pagination: {
                el: ".swiper-pagination",
            },
        });

        var swiper2 = new Swiper(".mySwiper", {
            spaceBetween: 25,
        });
    </script>
</body>
</html>